Bug 617566 - cman init script does not honor FENCED_OPTS
Summary: cman init script does not honor FENCED_OPTS
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cluster   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Fabio Massimo Di Nitto
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-23 12:53 UTC by Fabio Massimo Di Nitto
Modified: 2018-10-27 13:31 UTC (History)
6 users (show)

Fixed In Version: cluster-3.0.12-17.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 20:00:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (1.21 KB, patch)
2010-07-23 12:53 UTC, Fabio Massimo Di Nitto
fdinitto: review? (teigland)
Details | Diff

Description Fabio Massimo Di Nitto 2010-07-23 12:53:40 UTC
Created attachment 433946 [details]
proposed patch

Description of problem:

Some customers are in the need to specify options to fenced via init script (/etc/sysconfig/cluster or cman).

Right now this is not possible and it blocks some customer operations.

Comment 2 Nate Straz 2010-08-16 20:36:54 UTC
Verified options added to FENCED_OPTS in /etc/sysconfig/cman are used.

Comment 3 releng-rhel@redhat.com 2010-11-10 20:00:05 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.